Drupal Webform Module Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 72993
Class: Input Validation Error
CVE: CVE-2015-4357
CVE-2015-4356
Remote: Yes
Local: No
Published: Mar 09 2015 12:00AM
Updated: Jul 15 2015 12:32AM
Credit: Dan Chadwick
Vulnerable: Drupal Webform 7.x-3.17
Drupal Webform 6.x-3.17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus